{
  "keyPartCount": "GD179N_p1_58",
  "keyPartReq": "GD179N_p1_x58",
  "keyPartId": "",
  "keyProgName": "GD179N_p1_52",
  "keyRunMode": "GD179N_p1_49",
  "pingAsPowerOn": false,
  "condPowerOn": 
    {
      "keyName": "GD179N_dtop_2",
      "targetValue": "AVAILABLE"
    },
  "condWork": [
    {
      "keyName": "GD179N_p1_48",
      "targetValue": "ACTIVE"
    }
  ],
  "itemTranslation": {
    "GD179N_dtop_2": "Machine Available",
    "E_GD179N_p1_48": "Execution Mode",
    "E_GD179N_p1_49": "Controller Mode",
    "E_GD179N_p1_52": "Program Name",
    "E_GD179N_p1_58": "Contapezzi",
    "E_GD179N_p1_x58": "Qta Richiesta",
    "E_GD179N_p1_61": "PATH FEED OVERRIDE",
    "E_GD179N_p1_62": "PATH RAPID OVERRIDE"
  },
  "paramsEndThresh": {
    "PosAct": 50,
    "PosTgt": 50,
    "InvDDone": 50
  }
}